Subject: Re: [bug#27903] Font: font-open-dyslexic

From: Arun Isaac <[email-masked]>
Date: Sun, 06 Aug 2017 10:54:29 +0530

ng0 writes:

> Arun Isaac transcribed 0.4K bytes:
>> 
>> > +    (license
>> > +     (license:fsdg-compatible
>> > +      "https://www.gnome.org/fonts/#Final_Bitstream_Vera_Fonts"
>> > +      "The Font Software may be sold as part of a larger software package but
>> > +no copy of one or more of the Font Software typefaces may be sold by
>> > +itself."))))
>> 
>> Is this license compatible with the FSDG. It seems to restrict
>> redistribution (no copy of the typefaces may be sold by itself). WDYT?
>> 
> We've had this before - I simply copied the license line from the Bitstream Vera font
> we have, which this font is based on.

Ah, yes, I forgot about that.

Pushed, thanks! I changed the home-page to https://opendyslexic.org/ and
made a few minor changes to the description.